
/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font:15px Arial,sans-serif;
    line-height:22px;
}
body{
	background-color:#BDBEC0;
}
ul, ol, dd, pre {
    margin-bottom:22px;
    color:#555555;
}
p { color:#555555; margin-bottom:0;}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    height:1px;
    margin-bottom:22px;
}
.ie7 hr {
	background-color:transparent;
	color:#ccc;
}
a:link {
    color:#004B91;
}
a:visited {
    color:#743399;
}
a:active,
a:hover {
    color: #FF4B33;
}


/* Global heading styles */

.entry-content h1 {
    font-family:Arial,sans-serif;
    font-size:24px;
    font-weight:bold;
    padding:28px 0 14px 0;
    color:#333333;
}
.entry-content h2 {
    font-family:Impact,verdana;
    font-size:24px;
    font-weight:bold;
    padding:28px 0 14px 0;
    color:#333333;
}
.entry-content h3 {
    font-size:18px;
    padding:28px 0 14px 0;
    color:#333333;
}
.entry-content h4 {
    font-size:14px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
    color:#333333;
    display:inline;
}
.entry-content h5 {
	font-size: 18px;
	padding-bottom:5px;
	padding-left:10px;
	border-left:5px solid #eee;
	border-bottom:1px solid #eee;
}
.entry-content h6 {
	font-size: font-size:10px;
	font-family: impact;
}


/* Global page wrapper (Added by Ben)
-------------------------------------------------------------- */
#wrapper
{
	background-color:#BDBEC0;
	padding-bottom:5px;
	min-width:960px;
}

/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
}
#branding {
    padding:0 0 13px 0;
}
#blog-title {
    font-family:Arial,sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
}
/* Main site logo */
#blog-title a {
    color:#000;
    text-decoration:none;
    display:block;
    text-indent: -8000px;
    width:367px;
    height:228px;
    background:#BDBEC0 url(library/images/main-logo.gif) no-repeat left top;
}
#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
    color:#666;
    font-size:13px;
    font-style:italic;
}



#header-address p
{
	position:relative;
	color:#666666;
}

/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
    font-size:1.2em /* 21 / 15 */;
}
.home #access
{
	z-index: 0!important;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
}
.sf-menu {
	line-height:1.0;
}
.sf-menu ul {
	position:absolute;
	top:-999em;
	width:10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:100%;
}
.sf-menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:left;
	position:relative;
}
.sf-menu a {
	display:block;
	position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:0;
	top:2.5em; /* match top ul list item height */
	z-index:99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}

.sf-menu li.current_page_item a
{
	background:url(library/images/nav_item_current.gif) no-repeat center bottom;
}

/*** THEMATIC SKIN ***/
.sf-menu {
	float:right;
	margin-left:1px;
}
.sf-menu a {
	padding:9px 13px;
	text-decoration:none;
	text-transform: uppercase;
}
.ie7 .sf-menu a {
	width:100%;
}
.sf-menu .current-menu-item a,
.sf-menu .current-menu-parent a,
.sf-menu .current-menu-ancestor a,
.sf-menu .current-post-ancestor a,
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
	
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#fff;
}
.sf-menu li {
	background:#BDBEC0;
}
.sf-menu li li {
	background:#BDBEC0;
}
.sf-menu li li li {
	background:#BDBEC0;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:#BDBEC0;
	outline: 0;
    color:#eee;
}
.sf-menu ul {
    border-bottom:1px solid #ccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#fafafa;
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #FF4B33;
}



/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding:0 0 22px 0;
    min-height:500px; /* Will not work in IE browsers */
}
.home #main {
	min-height: 0;
}
.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 0 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family:Arial,sans-serif;
    font-size:26px;
    line-height:26px;
    /*text-transform: uppercase;*/
    padding:3px 0 5px 5px;
    color:#ffffff;
    border-left:8px solid #aaa;
}

/* Disable display of entry title on homepage only */
.home .entry-title
{
	display:none;
}

.page-id-62 .entry-title
{
	border-left:none;
	padding-left:25px;
	background:url(library/images/menu_title_bg.gif) no-repeat left top;
}

.page-id-9 .entry-title
{
	border-left:none;
	padding-top:1px;
	padding-left:38px;
	background:url(library/images/gallery_title_bg.gif) no-repeat left top;
}

/* About page */
.page-id-7 .entry-title
{
	border-left:none;
	padding-top:3px;
	padding-left:22px;
	background:url(library/images/about_title_bg.gif) no-repeat left top;

}

/* Contact page */
.page-id-11 .entry-title
{
	border-left:none;
	padding-top:5px;
	padding-left:22px;
	background:url(library/images/contact_title_bg.gif) no-repeat left top;
}

.entry-title a {
    color:#000;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #FF4B33;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n, .entry-meta .nickname {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #FF4B33;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:22px 0 0 0;
}
.home .entry-content
{
	padding:0;
}

.entry-content img
{
	padding:5px;
	background-color:#eee;
	border:1px solid #999;
}
.entry-attachment a img
{
	padding:0!important;
	border:none!important;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #FF4B33;
}
.page .edit-link {
	clear:both;
	display:block;
}
.page-link {
	clear:both;
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #FF4B33;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* Blog description */
#blog-description
{
	display:none;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #FF4B33;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}

.home #nav-below
{
	display:none;
}

/* =Comments
-------------------------------------------------------------- */

#comments
{
	display:none;
}

#comments {
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px;
}
#comments-list h3 {
	padding-bottom: 0;
}
#comments-list,
#comments-list ul {
    list-style:none;
}
#comments-list ul,
#comments-list ol {
    padding-bottom: 18px;
}
#comments-list ul ul,
#comments-list ol ol,
#comments-list ul ul ul,
#comments-list ol ol ol {
    padding-bottom:0;
}
#comments-list .comment {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul .comment {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
	padding: 18px 0 24px;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#BDBEC0;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current-menu-item a,
.aside .current_page_item a {
    color: #FF4B33;
}
.aside .current-menu-item .menu-item a,
.aside .current_page_item .menu-item a {
    color:#666;
}
.aside .current-menu-item .menu-item a:hover,
.aside .current-menu-item .menu-item a:active,
.aside .current_page_item .menu-item a:hover,
.aside .current_page_item .menu-item a:active {
    color: #FF4B33;
}
.aside {
    color:#666;
}
.aside a {
    color:#666;
}
.aside a:active,
.aside a:hover {
    color: #FF4B33;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:22px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    border:1px solid #ccc;
    padding:18px 0 0 0;
    margin-bottom:22px;
}
/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
    clear:both;
    width:100%;
    height:250px;
    margin:0 auto;
    font-size:0.875em; /* 14 / 16 */
    text-align:center;
}
#siteinfo {
    color:#fff;
    line-height:18px;
}
#siteinfo a {
    color:#fff;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #FF4B33;
}

#footer-nav
{
	margin-bottom:10px;
	color:#fff;
	width:100%;
	text-align:center;
}
#footer-nav a
{
	color:#fff;
	text-decoration: none;
}
#footer-nav a:hover
{
	text-decoration: underline;
	color:#fff;
}
#footer-nav a:visited
{
	color:#fff;
}


/*

	CUSTOM STYLES FROM THIS POINT ON
	
*/


/* Homepage + styles + slideshow 
-------------------------------------------------------------- */
.home #wrapper
{
	overflow:hidden;
}

.home #main,
{
	width:1020px;
	min-width: 1020px;
}

.home #header
{
	margin:0 auto;
}

#home-slideshow { display:none; }
#home-slideshow img { display:none; }
.home #home-slideshow { display:block;width: 1020px; height: 408px; margin:0 auto 40px auto; }



/* Miscellaneous
-------------------------------------------------------------- */
.emphasize
{
	font-weight:bold;
}

#cooper_fb_icon
{
	display:block;
	width:28px;
	height:28px;
	float:right;
	position:relative;
	top:20px;
	right:25px;
}


/* About, Gallery and Contact defaults
-------------------------------------------------------------- */
.page-id-11 #comments,.page-id-9 #comments,.page-id-7 #comments,.page-id-62 #comments
{
	display:none;
}

/* Third party branding logos container */
#brands-container
{
	width:100%;
	height: 97px;
	background:url(library/images/brand-bg-tile.gif) repeat-x left top;
	text-align: center;
	margin-bottom:20px;
}

#brands-container img
{
	margin-top:15px;
}

/* Brand images */


/* Contact form
*/
#contact-form
{
	margin:0 auto;
	width:490px;
	float:left;
}

#contact-form .contactField
{
	margin:10px 0;
}

#contact-form label
{
	display:block;
	margin-bottom:5px;
	font-size:1.2em;
	color:#555;
}

#contact-form input[type='text']
{
	height:35px;
	width:220px;
	border:1px solid #999;
	padding:2px;
	color:#777;
}

#contact-form textarea
{
	width:450px;
	height:180px;
	border:1px solid #999;
	padding:5px;
	color:#777;
}

#contact-form .required
{
	color:red;
	font-size:1.2em;
}

#contact-form #contact-submit
{
	margin-left:310px;
	height:35px;
	width:150px;
	cursor:pointer;
	color:#666666;
}

#contact-right
{
	width:313px;
	float:right;
}

#contact-map
{	
	/*padding:5px;
	border:1px solid #999;*/
	background-color:#eee;
	text-align:center;
	margin-top:30px;
}

#contact-form #business-hours
{
		
}

#business-hours h3
{
	font-size:18px!important;
	color:#555;
	background-color:#eee;
	padding:5px;
	text-align:center;
	border-left:1px solid #aaa;
	border-bottom:1px solid #999;
	margin-bottom:5px;
	font-weight:bold;
}

.contact-error
{
	font-weight:bold;
	font-size:1.125em;
	color:red;	
}

.required-field
{
	border:2px solid red!important;
}

#contact-msg
{
	text-align:center;
	font-weight:bold;
	font-size:1.2em;
	color:#555;
	margin-top:30px;
}


